;Configurazione IOB-WIN
[IOB]
CNCTYPE=SIMULA 
PING_MS_TIMEOUT=500
MinDeltaSec=5
EnableRedisQueue=true

[MACHINE]
VENDOR=STEAMWARE
MODEL=DEMO_SIMULATOR

[CNC]
IP=127.0.0.1
PORT=0000

[SERVER]
MPIP=http://10.74.82.218
MPURL=/MP/IO
CMDBASE=/IOB/input/
CMDFLOG=/IOB/flog/
CMDALIVE=/IOB
CMDENABLED=/IOB/enabled/
CMDADV1=?valore=
CMDREBO=/sendReboot.aspx?idxMacchina=
CMD_ODL_STARTED=/IOB/getCurrOdlStart/
CMD_FORCLE_SPLIT_ODL=/IOB/forceSplitOdlFull/
CMD_IDLE_TIME=/IOB/getIdlePeriod/

[MEMORY]   

[BLINK]
MAX_COUNTER_BLINK = 15
BLINK_FILT=0

[OPTPAR]
AUTO_CHANGE_ODL=true
AUTO_SNAPSHOT_DOSSIER=true
CHANGE_ODL_HOURS=24
CHANGE_ODL_IDLE_MIN=0
CHANGE_ODL_MODE=SIMUL
; gestione custom timer
timerIntMs=1501
;PZCOUNT_MODE=STD.[PAR/MEM].info|BIT.indice 
PZCOUNT_MODE=BIT  
ENABLE_PZ_RESET=TRUE
; per il simulatore: 50|1 = WAIT 50, DURATION 1 con riferimento al PERIODO base (PER_BASE in ms, default 10 secondi)
PER_BASE=8200    
SIM_PZCNT=13|1 
SIM_ALARM=1000|20
SIM_MANU=100|10    
; indica gestione e simulazione bit 5 --> slow/emergenza
SIM_SLOW=4500|20
; indica gestione e simulazione bit 6 --> warmup/cooldown
SIM_WUCD=8000|20
; indica gestione e simulazione bit 7 --> emergenza
SIM_EMRG=4000|10
; indica simulazione delle funzionalit� power ON/ OFF
SIM_POW_ON_OFF=false 
T_ON=6
T_OFF=22
; indica simulazione controlli utente 
SIM_RC=685|1
; indica simulazione registro scarti
SIM_RS=465|1
; indica simulazione dichiarazioni (note) utente
SIM_DICH=765|1
; indica matricola opr simulata
SIM_MATR_OPR=1

; gestione DynData simulati
ENABLE_DYN_DATA=TRUE
FORCE_DYN_DATA=TRUE
NEW_DYN_DATA=TRUE
;gestione invio pezzi in blocco
ENABLE_SEND_PZC_BLOCK=TRUE
MIN_SEND_PZC_BLOCK=0
MAX_SEND_PZC_BLOCK=200
MIN_DURATA_ODL=960
; indica parametri gestione TcMan
TC_MAX_TC_FACTOR=3.9
TC_LAMBDA=0.4
TC_MAX_INCR=5
MAX_PZ_INCR_PERC=1000
; conf parametri memoria READ/WRITE
PARAM_CONF=SIMUL_05.json

;conf test FTP
FTP_SERVER=ftp.steamware.net
FTP_USER=testftpuser
FTP_PWD=we4reFromB3rghem!
FTP_CERT=
FTP_SKIP=TRUE
FTP_LOC_DIR=temp\csv
FTP_REM_DIR=

[BRANCH]
NAME=master

; Tags manuali
[TAGS]
Customer=Steamware
HostOS=WIN
HostName=IOB-WIN-SIMULA
HostAddr=10.74.82.76
